Subject: $$Successful Internet Mailing Program with a Safety Catch$$

From: "My Girl Productions" <[email-masked]>
Date: Mon, 31 Jul 00 10:40:27 Pacific Daylight Time

There is an Accountability list to ensure that ALL PARTICIPANTS Get paid.
You cannot lose. Invest JUST $10 and see a return of $40,000 in 45 DAYS
sometimes a little longer. For FREE details 
DO NOT PRESS REPLY email me at [email-masked]
**NOTE: put PHASE 1 in Subject box!

***THIS IS NOT SPAM*** I am sending you this because we have exchanged
business opportunities in the past regarding a work from home opportunity.
If you have received this email by error and do not wish to receive more
info regarding this opportunity, Please REPLY to [email-masked] and
put remove in the subject line.

Prosperous Regards, Candis